using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ScoringPage : MonoBehaviour
{
    public void Initialize()
    {
        gameObject.SetActive(true);
    }
}
